<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="329e6cc5a9410a00ced3b59dea9b44ca">
  <dict>
    <!--2020-08-25 17:37:00.000-->
    <string key="SMSCAddress">+8491020005</string>
    <!--2020-08-25 17:37:00.000-->
    <int key="max_message_size">307200</int>
    <!--2020-08-25 17:37:00.000-->
    <int key="num_match">9</int>
    <!--2020-08-27 10:23:45.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-08-25 17:37:00.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-08-25 17:37:00.000-->
    <string key="virtual_ecclist_withcard">+112,+113,+114,+115</string>
    <!--2020-08-25 17:37:00.000-->
    <string key="virtualnet_operatorname">reddi</string>
  </dict>
</config>
